EndpointsLobbies

Get lobby access

GET/v2/leagues/{league_id}/lobby-access

Returns whether the caller may create a lobby for the league.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

league_id*League Id

League whose lobby access will be checked.

Match^league_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
curl -X GET "https://softmax.com/api/observatory/v2/leagues/string/lobby-access"
{  "allowed": true,  "reason": "available"}